if not exists(select 1 from syscolumns where id = object_id('FP_CARGO_EST_PROD_TBL_COMIS_REGRESSAO') and name = 'DT_CAD')
begin
ALTER TABLE dbo.FP_CARGO_EST_PROD_TBL_COMIS_REGRESSAO ADD
	DT_CAD datetime NOT NULL CONSTRAINT DF_FP_CARGO_EST_PROD_TBL_COMIS_REGRESSAO_DT_CAD DEFAULT GETDATE()
end
